Subject: Benchmarking Study
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 3 Jan 2001 07:29:00 -0800 (PST)

Sally,

I gave you some time ago a brochure on this benchmarking study request.
They renewed their request for Enron's participation.

What is your view on this? Do you think the benefits of knowing what's
going on offset the loss due information released and time spent on the 
project.

My recommendation is to forget it.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 01/03/2001 
03:28 PM ---------------------------

"Theresa Sanders" <[email-masked]> on 12/27/2000 01:32:18 PM
To: <[email-masked]>
cc:  
Subject: Benchmarking Study

Dear Vince,

Peter Nance and I wanted to follow-up our discussion of Enron's participation 
in our benchmarking study.  Have you discussed Enron's participation in the 
project with your colleagues?

Here is a small sample set of metrics that were taken from a comprehensive 
list of over 700 metrics.  The study group will decide which metrics to use.

With EEI's credibility and Teknecon's technical expertise, we intend to 
become the industry standard in benchmarking.  We would very much like to 
have Enron participate in the study.

I would be happy to set up another meeting with you and your colleagues with 
Peter Nance if you think that would be helpful.

Best regards,

Theresa Sanders
Director of Business Development
Alliance of Energy Suppliers
Edison Electric Institute
Tel: 202-508-5183

 - EEI metrics-short list.xls
 - ebrochure.doc
 - RiskBenc.ppt